namespace JiShe.CollectBus.Protocol.Attributes
{
    [AttributeUsage(AttributeTargets.Class)]
    public class ProtocolNameAttribute(string name) : Attribute
    {
        public string Name { get; set; } = name;
    }
}
